﻿/*opioid specific*/
.opioid {display:none;}
/* SharePoint Overrides */
#s4-bodyContainer, #s4-titlerow, div.article, div.welcome, .article-content, .welcome-content {padding:0px;margin:0px;}
#s4-titlerow {height:auto;}
.ms-webpartzone-cell {margin:0;}
.ms-rtestate-field h1, h1.ms-rteElement-H1 {color:black;font-family:"Segoe UI Semilight","Segoe UI","Segoe",Tahoma,Helvetica,Arial,sans-serif}
.ms-rtestate-field h2, h2.ms-rteElement-H2, .ms-webpart-titleText.ms-webpart-titleText, .ms-webpart-titleText, h2 {color:#123C5B;overflow:auto;font-size:2rem;}
.ms-rtestate-field h2::after, h2.ms-rteElement-H2::after, h2::after {content: "";border-bottom: .125em solid #F7932C;width: 160px;display: block;position: relative;margin-top:.125em;}
.ms-rtestate-field h3, h3.ms-rteElement-H3, h3 {color:#123C5B;}
.ms-rtestate-field h4, h4.ms-rteElement-H4 {color:#242424;}
.text-white .ms-rtestate-field h1, .text-white h1.ms-rteElement-H1, .text-white .ms-rtestate-field h2, .text-white h2.ms-rteElement-H2, .text-white h2 {color:white;}
.text-white a, .text-white a:visited, a.text-white:visited, .text-white .table {color:white;}
a.text-white:hover, .text-white a:hover {color:#F9B876!important;}
input[type=button], input[type=reset], input[type=submit], button {min-width:auto;}
.middleContent > .row {flex-wrap:nowrap;}
@media screen and (max-width: 767.98px) {.middleContent > .row {flex-wrap:wrap;}}
.middleContent > .row > *, #mainContent > .row > * {width:auto;max-width:auto;flex-shrink:1;padding:0;}
.middleContent > .row > .col {flex: 0 1 auto;}
#mainContent > .row, .middleContent > .row {margin:0;gap:1em;}
.middleContent > .row > .col.has(.ms-rtestate-field:empty) {display:none;}
img[src*="/images/blank.gif"] {display: none;}

/* Responsive Tables/Images */
#mainContent img {max-width:100%;height:auto!important;}
.ms-listviewtable td, .ms-listviewtable th, table.ms-listviewtable > tbody > tr > td, table.ms-listviewtable tbody tr td.ms-vb-firstCell,
tr.ms-viewheadertr > th.ms-vh, tr.ms-viewheadertr > th.ms-vh2, .cellBorder td, .cellBorder th
{border-color: transparent;padding: 2px 15px 2px 3px;vertical-align:top;}
table.ms-basictable > tbody > tr > td {border-bottom:0;}
.ms-WPHeader td, .ms-fakewptitle, .ms-WPHeaderTdMenu:hover, .s4-wpcell:hover .ms-WPHeader td, .s4-wpActive .ms-WPHeader td, .s4-wpcell .ms-WPSelected .ms-WPHeader td {border-bottom:none;}

.ms-rteTable-default {width:100%;display:block;height:auto!important;}
.ms-rteTable-default tbody {width:100%;display:block;}
.ms-rteTable-default tr {display:flex;flex-wrap:wrap;justify-content:center;gap:0.5em;}
.ms-rteTable-default td {height:auto!important;width:auto!important;}

.ms-rteTable-0 {width:auto;display:block;height:auto!important;}
.ms-rteTable-0 tbody {display:block;}
.ms-rteTable-0 tr {display:flex;flex-wrap:wrap;justify-content:start;gap:0.5em;}
.ms-rteTable-0 td {height:auto!important;width:auto!important;}

/*new table styles*/
.ms-rteTable-default, .ms-rteTable-default > tbody > tr > td, .ms-rteTable-default > tbody > tr > th, td.ms-rteTable-default, th.ms-rteTable-default, .ms-rtetablecells {border:none;}
.ms-formfieldcontainer .ms-rteTable-default, .ms-formfieldcontainer .ms-rteTable-default > tbody > tr > td
, .ms-formfieldcontainer .ms-rteTable-default > tbody > tr > th, .ms-formfieldcontainer td.ms-rteTable-default
, .ms-formfieldcontainer th.ms-rteTable-default, .ms-formfieldcontainer .ms-rtetablecells {border:dashed 1px #888;}

/* Misc */
.buttons .ms-rte
.right {float:right;}
.left {float:left;}
.border {border:solid 1px black;}
.buttons a:hover, a.button:hover {background: #ffd;}
.buttons a, a.button {display: block; border-radius: 10px; border: solid 1px #aaa; padding: 1em; box-shadow: #666 0 0 7px;}
.buttons .ms-rteTable-default {width:100%;display:table;}
.buttons .ms-rteTable-default tbody {width:100%;display:table-row-group;}
.buttons .ms-rteTable-default tr {display:table-row;}
.buttons .ms-rteTable-default td {vertical-align:middle!important;text-align:center;width:1%!important;}

/* Branding */
.container {padding:0;}
.navbar-toggler {border-color:black;background-color:#F7932C;}
.navbar-toggler svg {fill:black;}
.goog-te-gadget-simple {border:0!important;background:transparent!important;margin-right:1rem;}
.goog-te-gadget-icon {display:none;}
.goog-te-gadget-simple > span > a > span:first-child {font-size:0;}
.goog-te-gadget-simple span {color:white!important;}
.goog-te-gadget-simple > span > a > span:first-child::after {content:"Translate";font-size:1rem;}
.search {display:inline-block;padding:.375rem .75rem;border-radius:2rem;background-color:#eee;color:#232F5C;box-sizing:border-box;border:solid 1px #eee;vertical-align:middle;margin:0;}
.search input {background-color:#eee;border:0;padding:0;}
.search .submit {display:none;}
.search label {cursor:pointer;}
.navbar {padding:0;}
.navbar-brand {padding:0;font-family:'Times New Roman', Times, serif;font-size:1.3em;}
.navbar-brand img {vertical-align:text-bottom;}
.navbar-dark .navbar-nav .nav-link {color:white;padding:0.5rem;font-weight:bold;}
.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover {color:white;}
.bg-dark, .btn-outline-dark:hover {background-color:#123C5B!important}
.border-dark, .btn-outline-dark {border-color:#123C5B!important}
.btn-outline-dark {color:#123C5B;}
.bg-light {background-color:#eee!important;}
.bg-primary {background-color:#F7932C!important}
.bg-secondary {background-color:#005E8A!important}
.btn, .sub-menu a {border-radius:2rem;}
.btn-primary, .sub-menu a {background:#F7932C;color:black!important;border-color:#F7932C;}
.btn-primary:hover, .sub-menu a:hover, .btn-primary:active, .btn-primary:focus-visible, .text-white a.btn-primary:hover {background:#F9B876!important;color:black!important;border-color:#F9B876;}
.btn-secondary {background:#005E8A;color:white!important;border-color:#005E8A;}
.btn-secondary:hover, .btn-secondary:active, .btn-secondary:focus-visible, .text-white a.btn-secondary:hover {background:#004D70!important;color:white!important;border-color:#004D70;}
.btn-dark {background:#123C5B;color:white!important;border-color:#123C5B;}
.btn-dark:hover, .btn-dark:active, .btn-dark:focus-visible, .text-white a.btn-dark:hover {background:#17496D!important;color:white!important;border-color:#17496D;}
.text-white a.btn-outline-light:hover {color:black!important;}

a, a:visited {color:#232F5C;}
a:hover {color:#232fff}
.social a {background-color:#fff;display:inline-block;width:50px;height:50px;vertical-align:middle;text-align:center;border-radius:50px;box-sizing:border-box;border:transparent solid 3px;}
.social a:hover {border:#f7ca0f solid 3px;}
.social img {height:30px;margin:7px;}
header, footer {background: linear-gradient(90deg, #123D60, #005E8A);}
.sub-menu {width:200px;float:left;margin-right:1rem;margin-bottom:1rem;}
.sub-menu a {width:200px;margin-top:0.5em;display:inline-block;padding:.375rem .75rem;font-size:1rem;line-height:1.5;border-width:1px;vertical-align:middle;text-align:center;text-decoration:none;cursor:pointer;}

/* Homepage Controls */
.overlay {background:#003C55CC;padding:1em 2em;}
.swiper-wrapper {max-width:100;}

main {overflow-x:hidden;}
.welcome-image {display:none;}

#WhoAreWe-PartnersDiv {display: flex;flex-flow: row wrap;place-content: space-around;align-items: stretch;}
#WhoAreWe-PartnersDiv a {border: 2px solid #aaa;border-radius: 3px;margin: 5px;display: flex;min-width: 30%;text-align: center;\flex-direction: row;justify-content: center;align-items: center;}

/*breakpoints*/
@media (max-width: 767.98px) {
	iframe {width:100%!important;height:300px;}
	.middleContent > .row > *, #mainContent > .row > * {padding:0 1em;}
	.row, .full-width, .ms-rtestate-field > h2, .ms-rtestate-field > p {padding:0 1em;max-width:100%;}
	.full-width .row {padding:0;}
	nobr{white-space:normal;}
	.overlay {margin-top:200px;}
	.smallHide {display:none;}
	.ms-noWrap{white-space:normal;}
	.onlySmall {display:block;}
	.noSmall {display:none;}
	.ms-webpart-chrome-title h2 {text-align:center!important;}
	
	.buttons .ms-rteTable-default {width:100%;display:block;}
	.buttons .ms-rteTable-default tbody {width:100%;display:block;}
	.buttons .ms-rteTable-default tr {display:block;}
	.buttons .ms-rteTable-default td {width:100%!important;display:block;}
}
@media (min-width: 768px) {
	#mainContent img {max-width: 720px;}
	iframe {width: 480px;height:270px;}
	.full-width {width:100vw;position:relative;left:50%;right:50%;margin-left:-50vw;margin-right:-50vw;}
	.overlay {position:absolute;bottom:20px;left:20px;}
}
@media (min-width: 992px) { 
	#mainContent img {max-width: 960px;}
	iframe {width: 640px;height:360px;}
}
@media (min-width: 1200px) {	
	#mainContent img {max-width: 1140px;}
}
@media (max-width: 1399.8px) {
	.ms-rteTable-default tr {max-width:800px;margin:0 auto;}
}
@media (min-width: 1400px) {
	#mainContent img {max-width: 1320px;}
}